html, body{ min-height: 100%;}
BODY{
	margin: 0;
    padding: 0;
	font-family: Roboto, Arial, Helvetica;
	font-size: 11px;
	font-weight: 300;
	background: #fff;
	width: 100%;
}
a{ text-decoration: none; outline-width: medium; outline-style: none; outline-color: -moz-use-text-color; }
a:hover{ text-decoration: none }

input, textarea, select{ 
	padding: 10px; border-radius: 4px; border: 1px solid #fff; background: #EEE;
	color: #000033; font-family: 'Open Sans', Arial, Helvetica, sans-serif; outline: none;
}

.cutebutton{
    background: #fff; color: #0079ff;
    font-weight: 500; font-size: 1.75em;
	display: inline-block; width: 23.5%;
	padding:0.625em 0; margin: 1em 1% 0 0.3%; text-align: center;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	border-radius: 4px; border: 1px solid #0079ff;
}
.cutebutton:hover{
	border: 1px solid #0079ff;
}

.lazyloading,.lazyload{opacity:0}
.lazyloaded{opacity:1!important;display:block!important;transition:all 700ms}


.playerWidth{
	display: block; width: 950px; padding:0 15px; margin: auto; clear:both;
}
.onerror{ }

.col1{display: block; width: 630px; float:left; padding-bottom: 90px}
.col2{display: block; width: 300px; float:left; padding-left: 20px; top: -100px; position: relative;}


#playerControlsWrapper{
	position:fixed; left:0; right:0; bottom:0; width:100%; height:60px; z-index:5; background: rgba(0,0,0, 0.8);
	-moz-box-shadow: 0 -6px 12px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0 -6px 12px rgba(0,0,0, 0.2);
	box-shadow: 0 -6px 12px rgba(0,0,0, 0.2);
}
#playerControls{
	display: block; width: 950px; padding:0 15px; margin: auto; clear:both;
}

#playerControls1{display: block; float:left; width:45%; padding-right:5%;}
#playerControls3{display: block; float:left; width:50%; padding-top:15px; text-align: right; color: #fff; font-size: 2.5em}
#playerControls3 a{ color: #fff; } #playerControls3 a:hover{ color: #0079ff; }

#search-wrapper{ margin:0 !important; }
#search-form{ width: 280px !important; border: 1px solid #fff !important; }

.playerHeaderLinks img{ width:40px; height:40px;}

.clearfixRow{ clear: both }

.playerPosts{ width: 100%}
.playerPosts a{	width: 48.35%; max-height: 70px; overflow: hidden; display: block; float:left; margin:0; padding: 0.8%; text-decoration: none; border-top: 1px dotted #999; }
.playerPosts a:nth-child(1), .playerPosts a:nth-child(2){ border-top: none; }

.playerPosts a .img {display:block; width:90px; height:100%; margin-right: 7px; padding-bottom:0; float:left; overflow:hidden; position:relative}
.playerPosts a .img img{ height: 60px;}
.playerPosts a .txt {}
.playerPosts a .txt .category{color: #0079ff; font-size:0.85em; font-weight:400;}

.playerPosts a .txt h3{ color: #000; margin:0; padding:3px 0 2px 0; line-height:1.25em; font-weight: 500; font-size: 1.15em; font-family: Roboto, Arial;}
.playerPosts a:hover .txt h3{ text-decoration: none; color: #666}

.playerPosts a .txt .alert{background-color:#ff0004; color: #fff; font-weight: 400 !important; display:inline-block; padding: 1px 4px 0 4px; margin-right:4px; font-size: 0.75em;}

.playerPosts a .txt h4{ display:none; padding-top: 2px; margin:0; font-size: 1em; font-weight: 400; line-height: 1em; color: #eeeeee; }
.playerPosts a:hover .txt h4{ text-decoration: none; color: #fff;}

.playerPosts a .img .media{
	font-size: 16px; position:absolute; top:2px; left:2px; width:25px; height:25px;
	padding: 0; margin:0; color:#fff; background:#fd563b;
	border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; 
	overflow:hidden;
	
	/* Internet Explorer 10 */
	display:-ms-flexbox; -ms-flex-pack:center; -ms-flex-align:center;
	/* Firefox */
	display:-moz-box; -moz-box-pack:center; -moz-box-align:center;
	/* Safari, Opera, and Chrome */
	display:-webkit-box; -webkit-box-pack:center; -webkit-box-align:center;
	/* W3C */
	display:box; box-pack:center; box-align:center;
}

.edaily.playerPosts a .txt .category{ color: #fd563b }
.edaily.playerPosts a:hover .txt h3{ color: #fd563b}

.eagenda.playerPosts a .txt .category{ color: #7D64F9 }
.eagenda.playerPosts a:hover .txt h3{ color: #7D64F9}

/* ---------------------------------------------------------------- */

#playerHeaderWarper{
	display: block; width:100%; z-index: 999999; top:0; left:0; right: 0;
	-moz-box-shadow: 0 6px 12px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0, 0.2);
	box-shadow: 0 6px 12px rgba(0,0,0, 0.2);
	position:fixed; top:0; left:0; right:0;
	background: rgba(0,0,0, 0.6);
	
}

#playerHeader { clear: both; display: block; margin: auto; height: 35px; padding: 5px 0 5px 0; color: #fff }

#playerHeader1A{ width:25%; display:block; float:left;}
#playerHeader1B{ width:25%; display:block; float:left;}
#playerHeader1C{ width:50%; display:block; float:left; padding-top:2px;}

#playerHero{
	position: relative;
	left: 0; right: 0; z-index: 5;
	display: block; width: 100%; background: #4b4c4c; padding: 60px 0 0 0; margin-bottom: 120px;
	transition: 0.4s;
}

#playerHero:before {
	content: "";
	position: absolute;
	left: 0; right: 0; padding:0; margin-top: -60px;
	z-index: -1;
	background-position: center center;
	background-size: cover;
  
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	transition: 0.4s;
	  
	-webkit-filter: blur(40px);
	-moz-filter: blur(40px);
	-o-filter: blur(40px);
	-ms-filter: blur(40px);
	filter: blur(40px);
}
#playerHero #leaderboard{ margin:0 auto 0 auto; padding: 0 0 10px 0; overflow: hidden }

#mediaInfo{ display:table; position: relative; left: auto; bottom: -100px; margin-top: -100px;}
#mediaInfo1{ display:table-cell; width:150px; padding:0; vertical-align:top; }
#mediaInfo2{ display:table-cell; padding:30px 0 0 0; vertical-align:top; }

.nownextheaders{
	font-size: 13px !important; clear: both; color: #DBDBDB;
}

#mediaInfo #now{ 
	font-size: 2em; font-family:"Roboto Condensed", "Arial Narrow", "Helvetica LT Condensed"; font-weight: 400; color: #fff; 
	letter-spacing: -0.025em; 
	display: block; float: left;
	max-width: 50%; overflow: hidden;
}
#actions{ display: block; padding-top: 5px; float:right}
#actions a{ float:right; font-size: 1.125em; box-sizing: border-box; border-radius: 999em; padding: 4px 7px 6px 8px; margin-left: 1em; border: 1px solid #fff; color: #fff; text-decoration:none; height:2em; font-family:"Roboto Condensed", "Arial Narrow", "Helvetica LT Condensed"; letter-spacing: 1px;}
#actions a:hover{ border: 1px solid #fff; background: #fff; color: #000; text-decoration:none;}

#mediaInfo #logo{ 
	margin-right: 15px; 
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}
#mediaInfo #logo img{
	width: 150px; height: 150px;
	padding:10px;
}

#mediaInfo #info { 
	clear: both; font-size: 1.5em; font-family:"Roboto Condensed", "Arial Narrow", "Helvetica LT Condensed"; font-weight: 400; color: #777; padding-top:30px; }
#mediaInfo #info b{	line-height: 15px; padding:2px 0 4px 0; }
#mediaInfo #info a{ color: #7f7f7f;	text-decoration:none; }
#mediaInfo #info a:hover{ color: #0079ff; text-decoration:none; }


.etabs { margin: 0 0 0.75em 0; padding: 0;}
.tab { display: inline-block; zoom:1; *display:inline; box-sizing: border-box; }
.tab a { 
	font-size: 1.15em; font-weight: 300; font-family: 'Roboto Condensed', Arial; line-height: 2em;  text-transform: uppercase; letter-spacing: 2px;
	display: block; padding: 0.25em 1.25em; 
	outline: none; color:#797979; border-top: 1px solid #797979; background:#dbdee0;
	text-align: center;
}
.tab a:hover { text-decoration: none; color:#0079ff; border-top: 1px solid #0079ff; }
.tab.active { position: relative; }
.tab a.active { font-weight: 400; color:#0079ff; background: #fff; border-top: 1px solid #0079ff;}

.tab.active:after {
	content: ""; position: absolute; bottom: -9px; left: 50%; margin-left: -9px; display: block; width: 0;
	border-width: 9px 9px 0; border-style: solid; border-color: #fff transparent; 
}

.tab i{font-size: 1.25em;}

.tab.edaily a.active{ color:#ff0004; border-top: 1px solid #ff0004; }
.tab.edaily a:hover { color:#ff0004; border-top: 1px solid #ff0004; }

.tab.eagenda a.active{ color:#7D64F9; border-top: 1px solid #7D64F9; }
.tab.eagenda a:hover { color:#7D64F9; border-top: 1px solid #7D64F9; }

#edailybox{
	padding: 15px 0 15px 15px; border-top: 1px solid #ff0004; border-left: 1px solid #ff0004; border-bottom: 1px solid #ff0004;
	height: 200px;
}
#edailyboxheader{
	background: url('/_img/liveblogging_small.gif') right center no-repeat #ff0004;
	font-family: "Roboto Condensed", "Arial Narrow", "Helvetica LT Condensed";
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	display: block; padding: 10px 5px 5px 15px;
}
#edailyboxheader a{color: #fff;}
#edailyboxheader a:hover{color: #fff;}

    ::-webkit-input-placeholder { /* WebKit browsers */
        color: #4b4c4c !important;
    }
    :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
       color: #4b4c4c !important;
    }
    ::-moz-placeholder { /* Mozilla Firefox 19+ */
       color: #4b4c4c !important;
    }
    :-ms-input-placeholder { /* Internet Explorer 10+ */
       color: #4b4c4c !important;
    }

#lastsongs{
	margin:0; padding:0; list-style:none;
}
#lastsongs ul{
	margin:0; padding:0; list-style:none;
}
#lastsongs li{
	display: block;
	float: left;
	list-style-type: none;
	list-style:none;
	width: 280px;
	height: 50px;
	margin: 0 20px 0 0;
	padding: 0 0 5px 0;
	font-size: 12px;
	color: #000;
	text-transform: uppercase;
}
#lastsongs li img{
	display: block;
	float: left;
	width: 40px; height: 40px;
	border: 1px solid #999;
	margin-right: 5px;
}

.playerList a{
	display: block;
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
	text-decoration: none;
	line-height: normal;
	text-align: left;
}

.playerList a .txt h4{ font-family: Roboto, Arial, Helvetica; color: #ff0004; font-size: 12px; font-weight: normal; float:left; padding-right: 10px; margin:auto; }
.playerList a .txt h3{ font-family: Roboto, Arial, Helvetica; color: #666; font-size: 12px; font-weight: normal; margin:auto }

.playerList a .img{ display: block; float: left; margin-right: 7px; width:40px; height: 40px; overflow:hidden; }
.playerList a .img img{ height: 40px; margin-left: -10px; }
.playerList a .txt .alert{background-color:#ff0004; color: #fff; font-weight: 400 !important; display:inline-block; padding: 1px 4px 0 4px; margin-right:4px; font-size: 0.75em;}
.playerList a:hover .txt h3{ COLOR: #fff; }

.fixedTop #leaderboard{ display: none; }
.fixedTop #mediaInfo #info{ display: none; }
.fixedTop #mediaInfo #mediaInfo1{ display: none; }
.fixedTop #mediaInfo #mediaInfo2{ padding-top: 15px; }
.fixedTop.col1{ margin-top:120px; }
.fixedTop.col2{ margin-top:0; }
.fixedTop.col2 .fixedRight{ margin-top:0; position: fixed; top: 100px; width:300px; }

.popHeader{
	font-size: 2em; font-weight: 300; font-family: 'Roboto Condensed', Arial; letter-spacing: 2px;
	display: block; padding: 0.5em 0; margin-bottom: 0.5em;
	outline: none; color:#0079ff; border-bottom: 1px solid #797979;
}

#playerHero.fixedTop{ transition: none; position: fixed; height: 40px; padding: 40px 0 15px 0; background: #4b4c4c; }
#playerHero.fixedTop:before { transition: none; top:0; margin-top:0 }

#ebrandsTabs .mediaTabsDivs{ display: table; position:relative; width:100%; height: 250px; }

.ma-infinitypush-button{ display: none; }

@media only screen and (min-width: 760px) and (max-width: 979px) {
	.playerWidth{ display:table !important; width: 97% !important; padding-left: 1.5% !important; padding-right: 1.5% !important; }
	.col1{ display:table-cell !important; float:none !important; width: auto !important; vertical-align: top; }
	.col2{ display:table-cell !important; float:none !important; padding-top: 10px;}
	#playerControls{ display: block; width: 100%; padding:0; margin: auto; clear:both; }
	#playerControls1{ width:45%; padding-right:5%;}
	#playerControls3{ width:50%;}

	#playerHero{ margin-bottom: 100px;}
	#mediaInfo #info{ padding: 15px 0 5px 0; }
	#mediaInfo2{ padding-top: 15px;}
	
	#mediaInfo #logo img{ width: 120px; height: 120px;}
	#mediaInfo #mediaInfo1{width: 136px }
}
@media only screen and (max-width: 879px) {
	.playerPosts a{ width: 98.4% !important;}
	.clearfixRow{ clear: none !important; }
	.playerPosts a .txt h4{ display: block !important; }
	
	.ma-infinitypush-button{ display: block; }
	#actions{ display: none; }
	.playerHeaderLinks{ display: none; }
	#mediaInfo #now{ max-width: 100%;}
}
@media only screen and (max-width:759px) {
	.hideOnSmall{ display: none; }
	.playerWidth{ display:table !important; width: 98% !important; min-width:300px; padding-left: 1% !important; padding-right: 1% !important; }
	#playerControls{ display: block; width: 100%; padding:0; margin: auto; clear:both; }
	#playerControls1{ width:50%; padding-right:2%}
	#playerControls3{ width:46%; padding-right:2%}
	
	#playerHero{ margin-bottom: 30px;}
	#mediaInfo{ bottom: -15px; margin-top: 0; }	
	#mediaInfo #logo{ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	#mediaInfo #logo img{ width: 80px; height: 80px; padding:8px; }
	#mediaInfo #mediaInfo1{width: 96px }
	
	.tab { width: 24.25%;}
	.tab a{ padding: 0.25em 0; }
	.col1{ width:100%; float: none; padding-bottom: 0;}
	.col2{ width:100%; float: none; padding-left:0; padding-bottom: 90px; margin-top: 15px; top: auto; display: table; }
	.playerPosts{ max-height:650px !important; }
	
	.fixedTop #leaderboard{ display: none; }
	.fixedTop #mediaInfo #mediaInfo2{ padding-top: 0; }
	.fixedTop #mediaInfo #now{ padding-top: 0; }
	.fixedTop #mediaInfo #logo{ display:none;}
	.fixedTop #mediaInfo #logo img{ }
	.fixedTop.col1{ margin-top:120px; }
	.fixedTop.col2{ margin-top:0;}
	.fixedTop.col2 .fixedRight{ margin-top:0; position: relative; top: auto; width: 100%; }
	
	#actions{ padding-top: 5px; }
}
@media only screen and (min-width:500px) and (max-width:759px) {
	#playerHero #leaderboard{ max-width:98%; padding:0; }
}
@media only screen and (max-width:499px) {
	.playerWidth{ min-width:320px; }
	#playerHero #leaderboard{ max-width:98%; padding:0; }
	#search-wrapper{ width: 160px !important; }
	#search-form{ width: 160px !important; }
	#mediaInfo #logo{ margin-right: 10px; }
	#mediaInfo2{ padding-top: 10px; }
	#mediaInfo2 #now{ float: none; font-size: 1.75em; } 
	#playerHero.fixedTop{ display: none; }
	.ad300x250AT{ margin: 15px auto;}
}

@media only screen and (max-height: 751px) {
	.playPosts{max-height:1640px;}
}
@media only screen and (max-height: 415px) {
	#playerHero.fixedTop{ display: none; }
}


#playerHeader{ display:block !important; }

.absolute-center {

	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;

	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	
	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;

}

.success {
	padding: 1em;
	margin: 0.75rem 0 0.75rem 0;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #468847;
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 1.5em;
}

.error {
	padding: 1em;
	margin: 0.75rem 0 0.75rem 0;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #b94a48;
	background-color: #f2dede;
	border: 1px solid rgba(185, 74, 72, 0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 1.5em;
}
#contactform, #contactform-reply{
	transition: 0.5s;
}
#loader{
	width: 100%; height: 100%;
	z-index: -1;
	position: absolute;
	top: 0; left:0; right: 100%;
	font-size: 7em;
	transition: 0.25s;
	color: #0079ff;
}